using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Gestor_de_Contenidos
{
    public class RegistroHS
    {
        public string nombre_nivel="";
        public string fecha_juego="";
        public string hora_juego="";
        public LinkedList<RegistroNivelHS> registros;

        public RegistroHS(string nombre_nivel)
        {
           
            this.nombre_nivel = nombre_nivel;
            registros = new LinkedList<RegistroNivelHS>();
        }

        public void anyadirRegistro(RegistroNivelHS registro)
        {

            registros.AddLast(registro);
        
        }

        public override string ToString()
        {
            return nombre_nivel;
        }
    }
}
